<ion-view title="Dibujante" id="page147">
  <ion-content padding="true" class="has-header">
    <h1 id="dibujante-heading134" style="color:#000000;text-align:center;">Dibujante</h1>
    <div>
      <img src="img/V2mJqNxbRMu9jVQTtCPN_ScreenShot2019-05-10at10.41.31PM.png" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="dibujante-markdown108" class="show-list-numbers-and-dots">
      <p style="color:#000000;">La mano en ‘I’ describe con el meñique trazos en el aire de arriba hacia abajo o pequeñas curvas frente a la palma de la otra mano, que está en ‘5’ con los dedos juntos, excepto el pulgar, y las puntas hacia arriba.</p>
    </div>
    <a ui-sref="director()" id="dibujante-button375" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="contador()" id="dibujante-button376" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>